.form__auth {
    display: grid;
    gap: 24px;
    padding: 48px;
    background-color: #fff;
}

.form__auth--header {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.form__auth--links {
    padding: 32px;
    display: flex;
    justify-content: center;
}

.form__auth--info,
.form__auth--error {
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 8px;
    justify-content: center;
    border: 1px solid;
}

.form__auth--actions {
    display: grid;
    grid-template-columns: min-content 1fr;
    align-items: center;
    gap: 8px;

    & button {
        grid-column: span 2;
    }
}

.container__error {
    font-size: 62.5%;
    color: #ff5252;
}